<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Apowersoft LangName="中文简体" >
	<item name="CommRegion">自定义区域</item>
	<item name="CommRegionFullScreen">全屏</item>
	<item name="CommOptions">选项</item>
	<item name="CommHelp">帮助</item>
	<item name="CommOnlineSupport">在线帮助文档</item>
	<item name="CommPurchase">购买</item>
	<item name="CommUpdates">检查更新</item>
	<item name="CommAbout">关于</item>
	<item name="CommViewLogs">查看日志</item>
	<item name="CommLanguage">语言</item>
	<item name="CommTools">工具</item>
	<item name="CommSize">大小</item>
	<item name="CommExit">退出</item>
	<item name="CommUserGuide">用户向导</item>
	<item name="CommRegister">注册</item>
	<item name="CommForum">论坛</item>
	<item name="CommSupport">支持</item>
	<item name="CommScreenshot">屏幕截图</item>
	<item name="CommReady">就绪</item>
	<item name="CommDefault">默认</item>
	<item name="CommWidth">宽</item>
	<item name="CommHeight">高</item>
	<item name="CommShareOn">分享到 [#Twitter#]</item>
	<item name="CommOuputFolder">输出目录</item>
	<item name="CommFileName">文件名</item>
	<item name="CommDontShowAgain">不再显示</item>
	<item name="CommFinished">完成</item>
	<item name="CommHotkeyRegisterError">快捷键已经被其他程序注册了:</item>
	<item name="CommOpenMainWindow">打开 [#AppName#]</item>
	<item name="CommResetWarnings">所有的提示框已重置！</item>
	<item name="CommProVersion">高级版本</item>
	<item name="CommCloseActionTitle">退出确认</item>
	<item name="CommCloseActionMinimizeToSystemTray">最小化到系统托盘</item>
	<item name="CommCloseActionExitProgram">退出程序</item>
	<item name="CommIsStillRunning">[#AppName#] 正在运行中...</item>
	<item name="CommFaildSaveFile">保存图片文件失败</item>
	<item name="CommFaildPrintImage">打印图片失败</item>
	<item name="CommFaildCopyToClipboard">图片复制失败</item>
	<item name="CommHotkeyChangeAsk">是否马上更改快捷键？</item>
	<item name="CommHotkeyChangeAsk2">是否马上更改快捷键？</item>
	<item name="CommCaptureImageTips">请按住鼠标不放，然后拖曳出一个区域</item>
	<item name="CommCaptureFixRectTip">右击鼠标重置截图区域尺寸</item>
	<item name="CommCapturePolygonTip">双击鼠标完成截图</item>
	<item name="CommCaptureFreeHandTip">单击并拖拽鼠标绘制自由区域</item>
	<item name="CommScreenshotCopiedTips">截图已经复制到剪切板</item>
	<item name="CommScreenshotSavedTips">截图已经保存到 [#FilePath#]</item>
	<item name="CommConfirm">确认</item>
	<item name="CommError">错误</item>
	<item name="CommCustom">自定义</item>
	<item name="CommSelectRegion">选择区域</item>
	<item name="ButtonClose">关闭</item>
	<item name="ButtonOK">确定</item>
	<item name="ButtonCancel">取消</item>
	<item name="ButtonRegister">注册</item>
	<item name="ButtonOrderNow">购买</item>
	<item name="ButtonCopyToClipboard">复制到剪贴板</item>
	<item name="ButtonYes">是</item>
	<item name="ButtonNo">否</item>
	<item name="ButtonEvaluate">试用</item>
	<item name="ButtonSettings">设置</item>
	<item name="ButtonResetWarnings">重置提示框</item>
	<item name="ButtonSave">保存</item>
	<item name="ButtonEdit">编辑</item>
	<item name="ButtonReCapture">重新截图</item>
	<item name="ButtonSendEmail">发送邮件</item>
	<item name="ButtonUpload">上传</item>
	<item name="ButtonPrint">打印</item>
	<item name="ButtonShare">分享</item>
	<item name="ButtonTakeScreenshot">截图</item>
	<item name="ButtonMinimizetray">最小化到托盘</item>
	<item name="ButtonOpenFolder">打开文件夹</item>
	<item name="ButtonSelectAll">全选</item>
	<item name="OptionsGeneral">通用</item>
	<item name="OptionsAutoStart">开机时自动启动</item>
	<item name="OptionsConfirmQuit">退出程序时弹出确认窗口</item>
	<item name="OptionsHideInterface">截取时自动隐藏界面</item>
	<item name="OptionsIncludeCursor">包含鼠标</item>
	<item name="OptionsHotkeyEnable">快捷键</item>
	<item name="OptionsHotkeyScreenshot">截图快捷键</item>
	<item name="OptionsHotkeyStartRecording">开始录制</item>
	<item name="OptionsHotkeyStopRecording">停止录制</item>
	<item name="OptionsHotkeyPauseRecording">暂停/恢复录制</item>
	<item name="OptionsHotkeyShowRecToolbar">显示/隐藏录屏工具栏</item>
	<item name="OptionsDefaultOutputDir">默认输出目录：</item>
	<item name="OptionsChooseOutputFolder">选择输出目录</item>
	<item name="OptionsScreenshot">截图</item>
	<item name="OptionsShowTips">截图时显示提示</item>
	<item name="OptionsDelay">延时截图（秒）：</item>
	<item name="OptionsConfirmBeforeUpload">上传图片前弹出确认窗口</item>
	<item name="OptionsNotifyCaptureSaved">保存截图后通知我</item>
	<item name="OptionsAutoSaveToFolder">自动保存截图到文件夹</item>
	<item name="OptionsAutoSaveFormat">自动保存的文件格式：</item>
	<item name="OptionsRecording">录屏</item>
	<item name="OptionsShowCountdown">开始录制之前显示倒计时</item>
	<item name="OptionsBeep">开始录制时发出声音提示</item>
	<item name="OptionsShowBoundary">显示录制区域边框</item>
	<item name="OptionsShowToolbar">显示录制工具栏</item>
	<item name="OptionsVideoFormat">视频格式：</item>
	<item name="OptionsOptimizeVideo">优化视频</item>
	<item name="OptionsDisableScreenSaver">关闭屏幕保护</item>
	<item name="OptionsHideDesktopIcons">隐藏桌面图标</item>
	<item name="OptionsHideTaskbar">自动隐藏任务栏</item>
	<item name="OptionsAdvanced">高级</item>
	<item name="OptionsMouseStyleSettings">鼠标样式设置</item>
	<item name="OptionsAudioInputSettings">音频输入设置</item>
	<item name="OptionsAdvVideoSettings">高级视频设置</item>
	<item name="OptionsSystemSound">系统声音：</item>
	<item name="OptionsMicrophone">麦克风：</item>
	<item name="OptionsAudioQuality">声音质量：</item>
	<item name="OptionsOpenSoundDialog">打开系统声音对话框</item>
	<item name="OptionsFormat">格式</item>
	<item name="OptionsCodec">编码器：</item>
	<item name="OptionsBitrate">比特率：</item>
	<item name="OptionsFrameRate">帧速率：</item>
	<item name="OptionsAccessibleMode">开启兼容模式</item>
	<item name="OptionsAnimateMouseButtons">显示鼠标按钮动画效果</item>
	<item name="OptionsAnimateMouseClicks">显示鼠标点击动画效果</item>
	<item name="OptionsLeftMouseClickColor">点击鼠标左键颜色：</item>
	<item name="OptionsRightMouseClickColor">点击鼠标右键颜色：</item>
	<item name="OptionsShowMouseHotspot">在鼠标周围显示圆圈</item>
	<item name="OptionsMouseHotspotColor">鼠标热点颜色：</item>
	<item name="OptionsMouseHotspotSize">鼠标热点大小：</item>
	<item name="OptionsChooseTempFolder">选择临时文件夹</item>
	<item name="OptionsTempFiles">临时文件</item>
	<item name="OptionsDeleteTempFile">录屏结束时删除临时文件</item>
	<item name="OptionsTempDir">临时目录：</item>
	<item name="OptionsTempDirSettings">临时目录设置</item>
	<item name="OptionsOpenTempDir">打开临时目录</item>
	<item name="PaintEditRectangle">矩形</item>
	<item name="PaintEditEllipse">椭圆</item>
	<item name="PaintEditArrow">直线箭头</item>
	<item name="PaintEditPencil">画笔</item>
	<item name="PaintEditHighLight">高亮</item>
	<item name="PaintEditText">文字</item>
	<item name="PaintEditUndo">撤销</item>
	<item name="PaintEditClear">清空</item>
	<item name="PaintEditLine">直线</item>
	<item name="PaintEditCurveArrow">曲线箭头</item>
	<item name="PaintEditBlur">模糊</item>
	<item name="PaintEditBlurPixelate">像素化模糊</item>
	<item name="PaintEditBlurSmooth">平滑模糊</item>
	<item name="PaintEditHighLightRectangle">矩形</item>
	<item name="PaintEditHighLightPen">画笔</item>
	<item name="PaintEditThin">细</item>
	<item name="PaintEditMedium">中等</item>
	<item name="PaintEditThick">粗</item>
	<item name="RegisterTrialVersion">这是试用版本</item>
	<item name="RegisterTips">在注册后，本程序允许您使用所有功能，且没有任何限制，还会提示您最新的版本与产品信息。</item>
	<item name="RegisterNote">注意：邮件地址区分大小写。</item>
	<item name="RegisterEmailAddress">邮件地址</item>
	<item name="RegisterLicenseCode">注册码</item>
	<item name="RegisterThankYou">感谢您的注册</item>
	<item name="RegisterRegistredFor">已经许可到 [#email@email.com#]</item>
	<item name="RegisterInvalidLicense">注册码无效，或者不是这个版本的。</item>
	<item name="RegisterInvalidEmail">邮件地址无效！[#NewLine#]请确保您输入了正确的邮件地址。</item>
	<item name="RegisterChangeLicense">更换注册码</item>
	<item name="RegisterTechnicalSupport">技术支持</item>
	<item name="RegisterTrialVersionReminder">试用版提示</item>
	<item name="RegisterLimits">您当前使用的是试用版本，有如下限制：</item>
	<item name="RegisterLimits1"> 所有的录制视频都将打上水印标记；</item>
	<item name="RegisterLimits2"> 您最多只能录制3分钟的视频。</item>
	<item name="RegisterBenefits">马上购买，即可享受以下好处：</item>
	<item name="RegisterBenefitsGot">您可享受以下好处：</item>
	<item name="RegisterBenefits1"> 不会再出现水印和相关提示；</item>
	<item name="RegisterBenefits2"> 无限制使用全部功能；</item>
	<item name="RegisterBenefits3"> 购买后可享受同一个大版本内的免费升级；</item>
	<item name="RegisterBenefits4"> 终身邮件技术支持；</item>
	<item name="RegisterBenefits5"> 30天无条件退款保证。</item>
	<item name="RegisterTrialDaysLeft">试用期还剩 [#Days#] 天</item>
	<item name="RegisterTrialExpired">试用版本已过期</item>
	<item name="UpdatesNewVersion">发现了新版本的 [#AppName#].[#NewLine#]您是否希望即刻升级？</item>
	<item name="UpdatesLatestVersion">您使用的是最新版本！</item>
	<item name="UploadTitle">上传到[#Website#]</item>
	<item name="UploadSecurityTips">您上传的图片是100%安全的(数据云端加密备份，永不丢失)</item>
	<item name="UploadOptional">可选</item>
	<item name="UploadOptionalTitle">标题</item>
	<item name="UploadOptionalPassword">密码</item>
	<item name="UploadTitleTips">您可以为该图片设置一个名称</item>
	<item name="UploadPasswordTips">要求访问者输入密码以查看您的图片</item>
	<item name="UploadUploading">上传中</item>
	<item name="UploadUploadFailed">未成功上传</item>
	<item name="UploadCanNotConnectServer">无法连接到服务器</item>
	<item name="ScreenshotModeQucik">快速开始</item>
	<item name="ScreenshotModeQuickTips">按[#Hotkey#]快捷键或者点击这里</item>
	<item name="ScreenshotModeAdvanced">高级模式</item>
	<item name="ScreenshotModeAdvancedTips">点击这里</item>
	<item name="ScreenshotModeQuickCapture">快速截图</item>
	<item name="ScreenshotModeAdvancedCapture">高级截图</item>
	<item name="ScreenshotModeRepeateLast">重复上次截图模式</item>
	<item name="ScreenshotModeAllInOne">一键截图</item>
	<item name="ScreenshotModeFullScreen">全屏</item>
	<item name="ScreenshotModeWindow">窗口</item>
	<item name="ScreenshotModeMenu">菜单</item>
	<item name="ScreenshotModeFixedRegion">固定区域</item>
	<item name="ScreenshotModeScrollWindow">滚动窗口</item>
	<item name="ScreenshotModeFreeHand">自由区域</item>
	<item name="ScreenshotModePolygon">多边形区域</item>
	<item name="ScreenshotModeSpecialShapes">特殊形状</item>
	<item name="ScreenshotModeSpecialShapeSimpleRect">简单矩形</item>
	<item name="ScreenshotModeSpecialShapeRoundedRect">圆角矩形</item>
	<item name="ScreenshotModeSpecialShapeEllipse">椭圆</item>
	<item name="ScreenshotModeSpecialShapeTriangle">三角形</item>
	<item name="ScreenshotModeSpecialShapeDiamond">菱形</item>
	<item name="AdvancedCaptureFile">文件</item>
	<item name="AdvancedCaptureNew">新建图片</item>
	<item name="AdvancedCaptureOpen">打开图片</item>
	<item name="AdvancedCaptureOptions">选项</item>
	<item name="AdvancedCaptureMininize">最小化到托盘</item>
	<item name="AdvancedCaptureExit">退出</item>
	<item name="AdvancedCaptureCapture">截图</item>
	<item name="AdvancedCaptureInput">输入</item>
	<item name="AdvancedCaptureOutput">输出</item>
	<item name="AdvancedCaptureOutputEditor">图片编辑器</item>
	<item name="AdvancedCaptureOutputClipboard">剪贴板</item>
	<item name="AdvancedCaptureOutputFile">文件</item>
	<item name="AdvancedCaptureImageEditor">图片编辑器</item>
	<item name="AdvancedCaptureQuickScreenCapture">快速截图</item>
	<item name="AdvancedCaptureQuickLaunch">快速开始</item>
	<item name="AdvancedCaptureImportImages">导入图片</item>
	<item name="AdvancedCaptureStarterInterface">初始界面</item>
	<item name="AdvancedCaptureScheduler">计划任务</item>
	<item name="AdvancedCaptureWebpageScreenshot">网页截图</item>
	<item name="AdvancedCaptureImageUpload">上传图片</item>
	<item name="AdvancedCaptureRecorder">屏幕录像</item>
	<item name="AdvancedCaptureSettings">设置</item>
	<item name="AdvancedCaptureDelay">延时</item>
	<item name="AdvancedCaptureSeconds">秒</item>
	<item name="AdvancedCaptureIncludeCursor">包含光标</item>
	<item name="AdvancedCaptureHideSelf">隐藏自身</item>
	<item name="AdvancedCaptureQuickEdit">快速编辑</item>
	<item name="AdvancedCaptureAdvancedEdit">高级编辑</item>
	<item name="AdvancedCaptureOpenInEditor">在图片编辑器中打开</item>
	<item name="AdvancedCaptureCopyToClipboard">复制到剪贴板</item>
	<item name="AdvancedCaptureSaveToFile">保存到文件</item>
	<item name="AdvancedCapturePressKeyOrClickHere">按[#Hotkey#]键或者点击这里</item>
	<item name="AdvancedCaptureClickHere">点击这里</item>
	<item name="AdvancedCaptureCutDownTip">[#Number#]秒后开始截图</item>
	<item name="AdvancedCaptureTip1">小提示：您也可以在快速编辑时，把图片复制到剪贴板或保存到本地。</item>
	<item name="AdvancedCaptureTip2">小提示：您可以按Ctrl键来停止滚动截图。</item>
	<item name="AdvancedCaptureAccessories">图形工具</item>
	<item name="AdvancedCaptureCrossHair">十字线</item>
	<item name="AdvancedCaptureColorPicker">取色器</item>
	<item name="AdvancedCaptureColorPalette">调色板</item>
	<item name="AdvancedCaptureWhiteBoard">白板</item>
	<item name="ImageEditorRibbonFile">文件</item>
	<item name="ImageEditorRibbonHome">主页</item>
	<item name="ImageEditorRibbonView">视图</item>
	<item name="ImageEditorRibbonLibrary">图片库</item>
	<item name="ImageEditorRibbonNew">新建</item>
	<item name="ImageEditorRibbonOpen">打开</item>
	<item name="ImageEditorRibbonClose">关闭</item>
	<item name="ImageEditorRibbonSave">保存</item>
	<item name="ImageEditorRibbonSaveAs">另存为...</item>
	<item name="ImageEditorRibbonSaveAll">保存全部</item>
	<item name="ImageEditorRibbonPrint">打印</item>
	<item name="ImageEditorRibbonUpload">上传</item>
	<item name="ImageEditorRibbonShare">分享</item>
	<item name="ImageEditorRibbonExit">退出</item>
	<item name="ImageEditorRibbonCaptureEdit">截图并编辑</item>
	<item name="ImageEditorRibbonImage">图像</item>
	<item name="ImageEditorRibbonTools">工具</item>
	<item name="ImageEditorRibbonStyles">样式</item>
	<item name="ImageEditorRibbonColors">颜色</item>
	<item name="ImageEditorRibbonFonts">字体</item>
	<item name="ImageEditorRibbonSelect">选择</item>
	<item name="ImageEditorRibbonSelectAll">选择全部</item>
	<item name="ImageEditorRibbonCrop">裁剪</item>
	<item name="ImageEditorRibbonResize">缩放</item>
	<item name="ImageEditorRibbonResizeImage">图像尺寸</item>
	<item name="ImageEditorRibbonResizeCanvas">画布尺寸</item>
	<item name="ImageEditorRibbonRotate">旋转</item>
	<item name="ImageEditorRibbonRotateClockwhile">顺时针旋转</item>
	<item name="ImageEditorRibbonRotateCounterClockwhile">逆时针旋转</item>
	<item name="ImageEditorRibbonHFlip">水平翻转</item>
	<item name="ImageEditorRibbonVFlip">垂直翻转</item>
	<item name="ImageEditorRibbonEffects">特效</item>
	<item name="ImageEditorRibbonGrayscale">灰度</item>
	<item name="ImageEditorRibbonInvert">反色</item>
	<item name="ImageEditorRibbonBorder">边框</item>
	<item name="ImageEditorRibbonTornEdge">撕裂边缘</item>
	<item name="ImageEditorRibbonShadow">阴影</item>
	<item name="ImageEditorRibbonSmoothBlur">模糊</item>
	<item name="ImageEditorRibbonPixelate">像素化</item>
	<item name="ImageEditorRibbonSharpen">锐化</item>
	<item name="ImageEditorRibbonFill">填充</item>
	<item name="ImageEditorRibbonEraser">橡皮擦</item>
	<item name="ImageEditorRibbonBrush">手绘</item>
	<item name="ImageEditorRibbonText">文字</item>
	<item name="ImageEditorRibbonBlur">模糊</item>
	<item name="ImageEditorRibbonHighlight">高亮</item>
	<item name="ImageEditorRibbonBrushHighlight">荧光笔</item>
	<item name="ImageEditorRibbonLine">直线</item>
	<item name="ImageEditorRibbonCurve">曲线</item>
	<item name="ImageEditorRibbonBezier">贝塞尔曲线</item>
	<item name="ImageEditorRibbonArrow">箭头</item>
	<item name="ImageEditorRibbonRectangle">矩形</item>
	<item name="ImageEditorRibbonEllipse">椭圆</item>
	<item name="ImageEditorRibbonRoundedRectangle">圆角矩形</item>
	<item name="ImageEditorRibbonBubble">气泡</item>
	<item name="ImageEditorRibbonDiamond">菱形</item>
	<item name="ImageEditorRibbonLayout">布局</item>
	<item name="ImageEditorRibbonShow">显示</item>
	<item name="ImageEditorRibbonOthers">其它</item>
	<item name="ImageEditorRibbonThumbnail">缩略图</item>
	<item name="ImageEditorRibbonCascade">层叠</item>
	<item name="ImageEditorRibbonArrange">平铺</item>
	<item name="ImageEditorRibbonZoomIn">放大</item>
	<item name="ImageEditorRibbonZoomOut">缩小</item>
	<item name="ImageEditorRibbonActualSize">实际大小</item>
	<item name="ImageEditorRibbonFullScreen">全屏</item>
	<item name="ImageEditorRibbonRegister">注册</item>
	<item name="ImageEditorRibbonHelp">帮助</item>
	<item name="ImageEditorRibbonAbout">关于</item>
	<item name="ImageEditorRibbonNavigate">导航</item>
	<item name="ImageEditorRibbonFormat">格式</item>
	<item name="ImageEditorRibbonStep">序号</item>
	<item name="ImageEditorRibbonShape">形状</item>
	<item name="ImageEditorRibbonCircle">圆形</item>
	<item name="ImageEditorRibbonOpacity">不透明度</item>
	<item name="ImageEditorRibbonReset">重置</item>
	<item name="ImageEditorToolbarLoadSave">保存 &amp;&amp; 加载</item>
	<item name="ImageEditorToolbarUndoRedo">撤销 &amp;&amp; 恢复</item>
	<item name="ImageEditorToolbarClipboard">剪贴板</item>
	<item name="ImageEditorToolbarQuickEdit">快速编辑</item>
	<item name="ImageEditorToolbarMergeDel">平化 &amp;&amp; 删除</item>
	<item name="ImageEditorToolbarOthers">其它</item>
	<item name="ImageEditorToolbarNew">新建图片</item>
	<item name="ImageEditorToolbarLoad">导入图片</item>
	<item name="ImageEditorToolbarSave">保存图片</item>
	<item name="ImageEditorToolbarUpload">上传图片到云端</item>
	<item name="ImageEditorToolbarShare">分享图片到社交网络</item>
	<item name="ImageEditorToolbarUndo">撤销</item>
	<item name="ImageEditorToolbarRedo">恢复</item>
	<item name="ImageEditorToolbarCopySelect">复制选定区域</item>
	<item name="ImageEditorToolbarCopyAll">复制整张图片</item>
	<item name="ImageEditorToolbarPaste">粘贴</item>
	<item name="ImageEditorToolbarText">文字</item>
	<item name="ImageEditorToolbarLine">直线</item>
	<item name="ImageEditorToolbarArrow">箭头</item>
	<item name="ImageEditorToolbarRectangle">矩形</item>
	<item name="ImageEditorToolbarBrush">手绘图形</item>
	<item name="ImageEditorToolbarStep">序号</item>
	<item name="ImageEditorToolbarFlatten">平化选定元素</item>
	<item name="ImageEditorToolbarDelete">删除选定元素</item>
	<item name="ImageEditorToolbarAdvancedCapture">高级模式截图</item>
	<item name="ImageEditorToolbarOptions">程序选项</item>
	<item name="ImageEditorLineStylesLineWidth">线宽</item>
	<item name="ImageEditorLineStylesLineStyle">线型</item>
	<item name="ImageEditorLineStylesSolid">实线</item>
	<item name="ImageEditorLineStylesDot">点线</item>
	<item name="ImageEditorLineStylesDash">划线</item>
	<item name="ImageEditorLineStylesDashDot">点划线</item>
	<item name="ImageEditorLineStylesDashDotDot">双点划线</item>
	<item name="ImageEditorLineStylesNoneHead">无箭头</item>
	<item name="ImageEditorLineStylesStartArrow">始端箭头</item>
	<item name="ImageEditorLineStylesEndArrow">终端箭头</item>
	<item name="ImageEditorLineStylesBothArrow">两端箭头</item>
	<item name="ImageEditorLineStylesStartDot">始端圆点</item>
	<item name="ImageEditorLineStylesEndDot">终端圆点</item>
	<item name="ImageEditorLineStylesBothDot">两端圆点</item>
	<item name="ImageEditorMessageFlattenWarn">此操作将会平化所有图形元素,是否继续？</item>
	<item name="ImageEditorMessageSelectedImageCopied">选中的图片区域已被复制到剪贴板。</item>
	<item name="ImageEditorMessageAllImageCopied">整个图片已被复制到剪贴板。</item>
	<item name="ImageEditorMessageFailedOpenFile">打开文件失败...</item>
	<item name="ImageEditorMessageFailedSaveImage">保存图片到文件[#File#]失败...</item>
	<item name="ImageEditorMessageFailedSaveChange">保存[#Image#]修改失败...</item>
	<item name="ImageEditorMessageAllSupportedImageFiles">所有支持的图片文件</item>
	<item name="ImageEditorMenuFlatten">平化</item>
	<item name="ImageEditorMenuDelete">删除</item>
	<item name="ImageEditorMenuOrder">顺序</item>
	<item name="ImageEditorMenuCopy">复制</item>
	<item name="ImageEditorMenuCut">剪切</item>
	<item name="ImageEditorMenuPaste">粘贴</item>
	<item name="ImageEditorMenuSelectAllShapes">选择所有元素</item>
	<item name="ImageEditorMenuFlattenAllShapes">平化所有元素</item>
	<item name="ImageEditorMenuMoveDown">下移一层</item>
	<item name="ImageEditorMenuMoveUp">上移一层</item>
	<item name="ImageEditorMenuPutBottom">移到底层</item>
	<item name="ImageEditorMenuBringFront">置于顶层</item>
	<item name="ContorlsPresetColorTip">预设颜色：[#HexColor#]</item>
	<item name="ContorlsCustomColorTip">自定义颜色：[#HexColor#] [#NewLine#]双击修改</item>
	<item name="ResizeSettingTitle">大小设定</item>
	<item name="ResizeSettingPercent">百分比</item>
	<item name="ResizeSettingSpecify">指定</item>
	<item name="ResizeSettingWidth">宽度</item>
	<item name="ResizeSettingHeight">高度</item>
	<item name="ResizeSettingKeepRatio">维持原始比例</item>
	<item name="ResizeSettingPreset">预设</item>
	<item name="SaveAllTitle">保存全部</item>
	<item name="SaveAllSaveToDirectory">保存到目录：</item>
	<item name="SaveAllUnSaveImages">未保存的图片</item>
	<item name="SaveAllAllImages">所有图片</item>
	<item name="SaveAllFileFormat">文件格式：</item>
	<item name="NewImageSettingTitle">新建图片</item>
	<item name="NewImageSettingSize">大小</item>
	<item name="NewImageSettingWidth">宽度</item>
	<item name="NewImageSettingHeight">高度</item>
	<item name="NewImageSettingPresets">预设值</item>
	<item name="NewImageSettingBackground">图片背景</item>
	<item name="NewImageSettingLastUsed">上次使用</item>
	<item name="NewImageSettingClipboard">剪贴板</item>
	<item name="FixedRegionTitle">固定区域</item>
	<item name="FixedRegionWidth">宽度</item>
	<item name="FixedRegionHeight">高度</item>
	<item name="FixedRegionAbortCapture">取消截图</item>
	<item name="ImageSaveWarningTitle">提示</item>
	<item name="ImageSaveWarningText">是否保存修改到[#File#]？</item>
	<item name="ImageSaveWarningNotSave">不保存</item>
	<item name="ImageSaveWarningSaveNone">全部不保存</item>
	<item name="SchedulerTaskTitle">计划任务</item>
	<item name="SchedulerTaskCreateTask">创建任务</item>
	<item name="SchedulerTaskTaskList">任务列表</item>
	<item name="SchedulerTaskTaskName">任务名称</item>
	<item name="SchedulerTaskTrigger">触发</item>
	<item name="SchedulerTaskDaily">每天</item>
	<item name="SchedulerTaskWeekly">每周</item>
	<item name="SchedulerTaskStartTime">开始时间</item>
	<item name="SchedulerTaskInterval">时间间隔</item>
	<item name="SchedulerTaskStop">结束</item>
	<item name="SchedulerTaskDelete">删除</item>
	<item name="SchedulerTaskStopAfterTimes">指定次数后结束</item>
	<item name="SchedulerTaskStopAtTime">指定时间结束</item>
	<item name="SchedulerTaskStopManually">手动结束</item>
	<item name="SchedulerTaskAction">动作</item>
	<item name="SchedulerTaskCapture">截取</item>
	<item name="SchedulerTaskCaptureFullscreen">截取全屏</item>
	<item name="SchedulerTaskCaptureRegion">截取区域</item>
	<item name="SchedulerTaskSelectRegion">选择截取区域</item>
	<item name="SchedulerTaskOutput">输出</item>
	<item name="SchedulerTaskSaveInDir">保存截取的图片到目录：</item>
	<item name="SchedulerTaskShutdown">关机</item>
	<item name="SchedulerTaskShutdownAfterFinish">任务结束后关闭计算机</item>
	<item name="SchedulerTaskCreate">创建</item>
	<item name="SchedulerTaskStatus">状态</item>
	<item name="SchedulerTaskSunday">星期日</item>
	<item name="SchedulerTaskMonday">星期一</item>
	<item name="SchedulerTaskTuesday">星期二</item>
	<item name="SchedulerTaskWednesday">星期三</item>
	<item name="SchedulerTaskThursday">星期四</item>
	<item name="SchedulerTaskFriday">星期五</item>
	<item name="SchedulerTaskSaturday">星期六</item>
	<item name="SchedulerTaskTaskNameWarn">任务名不能为空，或与其它任务重名</item>
	<item name="SchedulerTaskStartTimeWarn">开始时间必须设定在将来</item>
	<item name="SchedulerTaskIntervalWarn">执行间隔至少为1秒</item>
	<item name="SchedulerTaskStopTimeWarn">结束时间必须晚于开始时间</item>
	<item name="SchedulerTaskRegionWarn">自定义区域不能为空</item>
	<item name="SchedulerTaskOutputDirWarn">选定的目录不存在</item>
	<item name="SchedulerTaskDailyTime">每日 [#time#]</item>
	<item name="SchedulerTaskWaiting">等待</item>
	<item name="SchedulerTaskRunning">运行</item>
	<item name="SchedulerTaskStopped">停止</item>
	<item name="RecordRecord">录制</item>
	<item name="RecordStart">开始</item>
	<item name="RecordPause">暂停</item>
	<item name="RecordResume">恢复</item>
	<item name="RecordStop">停止</item>
	<item name="RecordShowToolbar">显示工具条</item>
	<item name="RecordAudioInput">音频输入</item>
	<item name="RecordAroundMouse">围绕鼠标</item>
	<item name="RecordWebCamera">摄像头</item>
	<item name="RecordOnlyAudio">只录制声音</item>
	<item name="RecordNone">无</item>
	<item name="RecordSystemSound">系统声音</item>
	<item name="RecordMicrophone">麦克风</item>
	<item name="RecordSysSoundAndMicrophone">系统声音和麦克风</item>
	<item name="RecordProcessing">处理中</item>
	<item name="RecordFileName">文件名</item>
	<item name="RecordSize">大小</item>
	<item name="RecordDuration">时长</item>
	<item name="RecordDelete">删除</item>
	<item name="RecordRemove">移除</item>
	<item name="RecordRename">重命名</item>
	<item name="RecordPlay">播放</item>
	<item name="RecordConvert">转换</item>
	<item name="RecordVideoEdit">视频编辑</item>
	<item name="RecordRemoveTip">确定要从列表中移除选定的文件？</item>
	<item name="RecordDeleteTip">确定要删除选定的文件？</item>
	<item name="RecordFileNotFound">系统找不到指定的文件：</item>
	<item name="RecordFileNameExist">目录下面已经存在同名文件：</item>
	<item name="RecordAudioQualityHigh">高</item>
	<item name="RecordAudioQualityStandard">标准</item>
	<item name="RecordAudioQualityLow">低</item>
	<item name="RecordRecording">录制中...</item>
	<item name="RecordPaused">已暂停</item>
	<item name="RecordVolume">音量</item>
	<item name="RecordConnectCameraTip">喔，未发现摄像头。请先连接您的摄像头，然后再试下。</item>
	<item name="RecordSelectCamera">选择摄像头</item>
	<item name="RecordOutputResolution">输出分辨率</item>
	<item name="RecordComponentsError">录屏组件出错，是否立即修复？</item>
	<item name="RecordFixSucceed">修复成功！</item>
	<item name="RecordFixFail">修复失败，请尝试重新安装该软件。</item>
	<item name="Camera">摄像头拍照</item>
	<item name="TakePhoto">拍照</item>
	<item name="Preview">预览</item>
	<item name="PrinterSetup">打印</item>
	<item name="Printer">打印机</item>
	<item name="PageSize">纸张大小</item>
	<item name="PageSetup">页面设置</item>
	<item name="PageMargins">页边距（毫米）</item>
	<item name="Position">位置</item>
	<item name="ImageSetup">图像设置</item>
	<item name="FitPage">适应页面</item>
	<item name="KeepRatio">保持长宽比</item>
	<item name="Grayscale">灰度</item>
	<item name="Copies">份数</item>
	<item name="Orientation">纸张方向</item>
	<item name="Portrait">纵向</item>
	<item name="Landscape">横向</item>
	<item name="HeaderAndFooter">页眉页脚</item>
	<item name="Header">页眉</item>
	<item name="Footer">页脚</item>
	<item name="Margin">间距</item>
	<item name="Millimeter">毫米</item>
	<item name="Fonts">字体</item>
	<item name="Left">左</item>
	<item name="Center">中</item>
	<item name="Right">右</item>
	<item name="DpiTip">DPI数值会影响打印的图片清晰度</item>
	<item name="SameAsScreen">与屏幕相同</item>
	<item name="CapturedCount">截图数</item>
	<item name="Reset">重置</item>
	<item name="Screen">屏幕</item>
	<item name="PrimaryScreen">主屏幕</item>
	<item name="EnableMoveRegion">允许在录制过程中更改区域</item>
	<item name="PriorityMode">模式：</item>
	<item name="QualityPriority">画质优先</item>
	<item name="PerformancePriority">性能优先</item>
	<item name="Balance">平衡</item>
	<item name="NotEnoughSpace">分区上没有足够的可用空间([#part#]:)</item>
	<item name="JpegQuality">JPEG质量</item>
	<item name="OpenFromClipboard">从剪贴板打开</item>
	<item name="Intensity">强度</item>
	<item name="ImproveForTranslucent">半透明窗口增强（可能导致光标闪烁）</item>
	<item name="BlurOrPixelate">模糊/马赛克</item>
	<item name="SoftNotRegistered">您尚未注册账户</item>
	<item name="LicenseExpired">您的VIP账户已过期！</item>
	<item name="EvaluateWithLimits">您可以继续使用试用版本，但存在如下限制：</item>
	<item name="RegisterBenefits">注册后您可享受如下特权：</item>
	<item name="RenewBenefits">续费您的VIP账户可享受如下特权：</item>
	<item name="Benefits1">无功能限制</item>
	<item name="Benefits2">无水印</item>
	<item name="Benefits3">免费升级</item>
	<item name="Benefits4">专业技术支持</item>
	<item name="Renew">续费</item>
	<item name="RegisterLogin">注册 &amp; 登录</item>
	<item name="PinToScreen">贴至屏幕</item>
	<item name="StartScrollCapture">开始滚动截图</item>
	<item name="Bold">加粗</item>
	<item name="Italic">斜体</item>
	<item name="Zoom">缩放</item>
	<item name="Shadow">阴影</item>
	<item name="Replace">替换</item>
	<item name="SmoothImage">平滑图像</item>
	<item name="Topmost">置顶</item>
	<item name="TechSupport">技术支持</item>
	<item name="Tutorial">教程</item>
	<item name="More">更多</item>
	<item name="Feedback">反馈</item>
	<item name="UploadToScreenshot">上传至Screenshot.net</item>
	<item name="Public">公开</item>
	<item name="ImagePublicTip">公开的图片其他用户无需密码即可查看</item>
	<item name="ScreenshotUploading">正在上传截图</item>
	<item name="UploadCompleted">上传完成！</item>
	<item name="LearnMore">了解更多</item>
	<item name="OpenWebpage">上传完成后打开截图页面</item>
	<item name="SaySth">添加图片描述...</item>
	<item name="EnterPassword">输入密码</item>
</Apowersoft>